.banner {
    overflow: hidden;
    margin-bottom: -120px;
}
.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}
.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    right: 0;
    top: 0;
}
.rslides li:first-child {
    position: relative;
    display: block;
    float: right;
}
.rslides img {
    display: block;
    height: auto;
    float: right;
    width: 100%;
    border: 0;
    /*max-height: 550px;*/
}
.banner-text {
    background-color: rgba(0,0,0,0.5);
    bottom: 122px;
    display: block;
    position: relative;
    z-index: 9;
    padding: 16px 0px;
}
.banner-text div span:first-child {
    color: #fff;
    font-size: 22px;
    display: block;
    text-transform: uppercase;
    margin-top: 10px;
    line-height: 40px;
}
.banner-text div span:last-child {
    color: #ffc610;
    font-size: 46px;
    line-height: 40px;
    display: block;
    text-transform: uppercase;
}
.prev{
    left: 30px;

}
.callbacks1_nav {
    position: relative;
    padding: 25px;
    top: -100px;
    z-index: 19;
    line-height: 0px;
    border: 5px #ffc610 solid;
    float: left;   
    display: none;
}
.next{ 
    left: 40px;
}